/* CSS fcbarcelonanoticias.com */
/* Author: FCBN - www.fcbarcelonanoticias.com */

/* CSS Redefinition */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin: 0; padding: 0; border: 0; font-size: 100%; font-weight: normal; vertical-align: baseline; background: transparent;}
article, aside, figure, footer, header, nav, section, details, summary {display: block;}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
img, object, embed {max-width: 100%; width: 100%;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease; color:#333; text-decoration:none;}
a:hover{color:#8b1b3f;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
input, select {vertical-align: middle;}
pre { white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ word-wrap: break-word; /* IE */}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}
table {font-size: inherit; font: 100%;}
small {font-size: 85%;}
strong, b {font-weight: bold;}
td, td img {vertical-align: top;}
button, input, select, textarea {margin: 0;}
button, input[type=button] {width: auto; overflow: visible;}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* Redefine HTML */
body{background-color:#f5f5f5; font-family:lato, arial, sans-serif;  font-weight:400; font-size:13px; line-height:1.4em; color:#333; text-align:left;}
h1, h2, h3, h4, h5, h6{font-family: Tahoma,Verdana,sans-serif; font-weight:900;}

/* Basic Struct Elements */
.menu-btn{display:none;}
.page {margin:0 auto; padding:0; width:1200px; color:inherit; background:#FFF; border:1px solid #dcdcdc; overflow: hidden;}
.margin_top10{margin-top:10px;}
.margin_top30{margin-top:30px;}
.margin_bottom30{margin-bottom:30px;}

/* TOP - Common Styles */
.top {width:1180px; margin:0px auto; overflow: hidden;}
.top .banner{margin-top:8px; width: 100%; height: auto;}
.top .header{overflow:hidden; padding: 10px 0;}
.top .header a.logo{display:inline-block; background: url("../images/FCBN.svg") top left no-repeat; width:242px; height:54px; background-size: contain;}
.top .header .social_networks{float:right; overflow:hidden; margin-top:-7px;}
.top .header .social_networks .date{text-align: right; margin:0px 2px 4px 0px; font-family:lato, verdana, sans-serif; font-weight:400; font-size:12px;}
a.social_item{width:38px; height:38px; display:inline-block; float:right; margin-left:8px; overflow:hidden;}
a.social_item:hover{opacity:0.5; -webkit-filter: grayscale(100%);}
a.ios{background: url("../images/base.svg") no-repeat -227px 0px; width:116px !important;}
a.android{background: url("../images/base.svg") no-repeat -351px 0px; width:116px; width:116px !important; margin-right:10px;}
a.newsletter{background: url("../images/base.svg") no-repeat -0px 0px; border-radius: 8px;}
a.facebook{background: url("../images/base.svg") no-repeat -46px 0px; border-radius: 8px;}
a.twitter{background: url("../images/base.svg") no-repeat -91px 0px; border-radius: 8px;}
a.google{background: url("../images/base.svg") no-repeat -137px 0px; border-radius: 8px;}
a.rss{background: url("../images/base.svg") no-repeat -181px 0px; border-radius: 8px;}

/* HEADER FIXED */
.fixed{position:fixed; top:0; width:1180px; z-index:100000; height:86px; -webkit-box-shadow: 0 8px 8px -5px #666; box-shadow: 0 8px 8px -5px #666;}
.contenedor{width:100%; margin:0px auto;} 
.salvar_fixed{padding-top:86px;}

/* MENU */
.top .pushy{}
.top .pushy ul.menu_fcb{display: block; overflow: hidden; background: #494949; background: -moz-linear-gradient(top,  #494949 0%, #292929 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#292929)); background: -webkit-linear-gradient(top,  #494949 0%,#292929 100%); background: -o-linear-gradient(top,  #494949 0%,#292929 100%); background: -ms-linear-gradient(top,  #494949 0%,#292929 100%); background: linear-gradient(to bottom,  #494949 0%,#292929 100%); }
.top .pushy ul.menu_fcb li a{display:block; color:#eab010; text-align:center; text-decoration:none; padding:5px 34px;}
.top .pushy ul.menu_fcb li a:hover{background: #161616;}
.top .pushy ul.menu_fcb li{float:left; border-right:1px solid #FFF; font-size:13px; font-family: lato, arial, sans-serif; font-weight: 700;}
.top .pushy ul.menu_fcb li.m_home{background:#eab010;}
.top .pushy ul.menu_fcb li.m_home span{display: none;}
.top .pushy ul.menu_fcb li.m_home a{background:url("../images/base.svg") no-repeat 3px -68px; padding:23px 28px;}
.top .pushy ul.menu_fcb li.m_home a:hover{background:#f0c653 url("../images/base.svg") no-repeat 3px -68px;}
.top .pushy ul.menu_fcb li.m_tv{border:none;}
.top .pushy ul.menu_fcb li.m_tv a{padding:13px 34px 14px 5px; font-size:20px; display: inline-block; }
.top .pushy ul.menu_fcb li.m_tv a:hover{}
.top .pushy ul.menu_fcb li.m_tv a span{background:url("../images/base.svg") no-repeat -355px -83px; width:40px; height:19px; float:left;}
.top .pushy ul.menu_fcb li span{display: block; color:#dcdcdc; font-size:12px;}

.top .pushy ul.menu_std{background:#e8e8e8; overflow: hidden;}
.top .pushy ul.menu_std li a{display:block; color:#303030; text-align:center; text-decoration:none; padding:5px 15.7px;}
.top .pushy ul.menu_std li a:hover{background:#d5d5d5; color:#000;}
.top .pushy ul.menu_std li{float:left; border-right:1px solid #FFF; font-size:12px; font-family: lato, arial, sans-serif; font-weight: 700;}
.top .pushy ul.menu_std li.m_liga a span{background:url("../images/base.svg") no-repeat -56px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_champions a span{background:url("../images/base.svg") no-repeat -95px -76px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_copa a span{background:url("../images/base.svg") no-repeat -133px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_fichajes a span{background:url("../images/base.svg") no-repeat -176px -77px; display:inline-block; height:30px; width:23px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_jugadores a span{background:url("../images/base.svg") no-repeat -210px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_messi a span{background:url("../images/base.svg") no-repeat -248px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_neymar a span{background:url("../images/base.svg") no-repeat -287px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}
.top .pushy ul.menu_std li.m_madrid{border-right:none;}
.top .pushy ul.menu_std li.m_madrid a span{background:url("../images/base.svg") no-repeat -325px -77px; display:inline-block; height:30px; width:30px; margin-right:5px; vertical-align: middle;}


/* Content Body */
.content_body {width:1180px; margin:0px auto; padding:20px 0; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; overflow: hidden;}
.left, .right {display:none;}
.center {clear:both; width:100%; margin:0 auto; /*padding:0 10px;*/}

.col_100{width:100%; padding:0 1.2%; margin-bottom:20px;}
.grupo_left{width:66.66%; float:left;}	
.grupo_left .col_left{float:left; width:50%; padding:0 1.2%; margin-bottom: 20px; border-right:1px solid #dcdcdc;}
.grupo_left	.col_center{float:left; width:50%; padding:0 1.2%; margin-bottom: 20px;}
.col_right{float:left; width:33.33%; padding:0 1.2%; margin-bottom: 20px; border-left:1px solid #dcdcdc;}


/* Bottom Page */
.bottom {height:auto; width:1200px; margin:0 auto; overflow: hidden; padding-bottom:20px; margin-bottom:7px;
background: #ededed;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ededed 0%, #d3d3d3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d3d3d3));
background: -webkit-linear-gradient(top,  #ededed 0%,#d3d3d3 100%);
background: -o-linear-gradient(top,  #ededed 0%,#d3d3d3 100%);
background: -ms-linear-gradient(top,  #ededed 0%,#d3d3d3 100%);
background: linear-gradient(to bottom,  #ededed 0%,#d3d3d3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d3d3d3',GradientType=0 );
}
.bottom_int{border-top:10px solid #edb210; padding:30px 20px 20px 20px; margin-bottom:25px; font-family: lato, arial, sans-serif;}

.bottom .b_left{float:left; width:18%;}
.ico_phone{background: url("../images/base.svg") no-repeat -351px -121px; width:20px; height:16px; display: inline-block; vertical-align: middle;}
.ico_mail{background: url("../images/base.svg") no-repeat -376px -121px; width:20px; height:16px; display: inline-block; vertical-align: middle;}
.mail_contact{display: inline-block !important;}
.bottom .b_left a.logo{display:inline-block; background: url("../images/base.svg") no-repeat -199px -120px; width:135px; height:33px;}
.bottom .b_left div{font-weight: 900;}
.bottom .b_left div p{margin-top:15px;}
.bottom .b_left div p a{display:block; font-size:12px; color:#333; text-decoration: none;}
.bottom .b_left div p a:hover{color:#8b1b3f;}
.join_link{float:left; margin-right:4px; padding-right:4px; border-right:1px solid #ccc;}

.bottom .b_right{float:right; width:80%; overflow:hidden; border-left:1px solid #ccc; padding-left:2%;}
.bottom .b_right ul{margin-bottom:20px; width: 30%; margin-right:3.3%; float:left;}
.bottom .b_right ul:nth-child(3n+1){clear:left;}
.bottom .b_right ul li span.mini_barca{color:#000; font-weight: 900; background: url("../images/base.svg") no-repeat -491px -102px; padding-left:20px; display: inline-block;}
.bottom .b_right ul li span.mini_liga{color:#000; font-weight: 900; background: url("../images/base.svg") no-repeat -491px -124px; padding-left:20px; display: inline-block;}
.bottom .b_right ul li span.mini_champions{color:#000; font-weight: 900; background: url("../images/base.svg") no-repeat -491px -144px; padding-left:20px; display: inline-block;}
.bottom .b_right ul li span.mini_copa{color:#000; font-weight: 900; background: url("../images/base.svg") no-repeat -491px -164px; padding-left:20px; display: inline-block;}
.bottom .b_right ul li strong{display:block; text-transform: uppercase; font-weight:900; font-size:12px; color:#666; margin-bottom:3px; border-bottom:1px solid #afafaf;}
.bottom .b_right ul li a{display:block; margin-bottom:5px; font-size:11px; line-height:1.4em; color:#333; text-decoration: none;}
.bottom .b_right ul li a:hover{color:#8b1b3f;}

.b_right_b{clear:both; overflow: hidden; border-top:1px solid #afafaf; padding-top:10px;}
.b_right_b .b_right_b_left{float:left;}
.b_right_b .b_right_b_left div{display:block; text-transform: uppercase; font-weight:900; font-size:12px; color:#303030; margin-bottom:3px;}
.b_right_b .b_right_b_left a.social_item{margin-left:0px; margin-right:8px;}
.b_right_b .b_right_b_right{float:right;}
.b_right_b .b_right_b_right div{display:block; text-transform: uppercase; font-weight:900; font-size:12px; color:#303030; margin-bottom:3px;}
.b_right_b .b_right_b_right a.social_item{margin-left:0px; margin-right:8px;}

/* COOKIES */
#overbox3 {position:fixed; bottom:0px; left:0px; width:100%; z-index:999999; display:block; overflow:hidden; border-top:10px solid #edb210 ;}
#infobox3 {margin:auto; position:relative; top:0px; height:auto; width:100%; text-align:center; background:#333; color:#fff;}
#infobox3 p {line-height:30px; font-size:12px; text-align:center; padding:20px;}
#infobox3 p {display:inline-block;}
#infobox3 p span a {margin:5px 0px 0px 5px; background:#ccc; padding:3px 15px; border-radius:4px; color:#333; text-decoration:none; display:inline-block; line-height:13px;}
#infobox3 p span a:hover{background: #168907; color:#fff;}

/* MEDIA SCREENS */

@media screen and (max-width:1200px) {
	.page {width:100%;}
	.top {width:100%;}
	.top .header{width:98%; margin:0 auto;}
	.content_body {width:100%;}
	.fixed{width:100%;}
	.bottom {width:100%;}
}

@media screen and (max-width:1016px) {

	/* TOP - Common Styles */
	.page {width:100%; border:none;}
	.page .top{width:100%; margin:0 auto; }
	.top .banner{width:100%; margin-top:0;}
	.top .banner img{width:100%;}
	
	.top .header a.logo{-ms-transform: scale(0.9,0.9); -webkit-transform: scale(0.9,0.9);  transform: scale(0.9,0.9);}
	.top .header .social_networks a.social_item{-ms-transform: scale(0.9,0.9); -webkit-transform: scale(0.9,0.9);  transform: scale(0.9,0.9); margin-left:2px;}
	
	.top .pushy ul.menu_fcb li a{padding:5px 12px;}
	.top .pushy ul.menu_fcb li{font-size:12px;}
	.top .pushy ul.menu_std li a{display:block; color:#303030; text-align:center; text-decoration:none; padding:3px 9px 3px 1px;}
	.top .pushy ul.menu_std li a:hover{background:#d5d5d5; color:#000;}
	.top .pushy ul.menu_std li{float:left; border-right:1px solid #FFF; font-size:11px; font-family: lato, arial, sans-serif; font-weight: 700;}
	.top .pushy ul.menu_std li a span{margin-right:0px !important; -ms-transform: scale(0.6,0.6); -webkit-transform: scale(0.6,0.6);  transform: scale(0.6,0.6);}
	
	/* HEADER FIXED */
	.fixed{position:fixed; top:0; left:0; width: calc(100%); height:81px;}

	/* Content Body */
	.page .content_body{width:100%; border:none; padding:10px 5px;}

	/* BOTTOM*/
	.bottom {width:100%; margin-bottom:0;}

}

@media screen and (max-width:768px) {

	/* CSS Redefinition */
	html, body{-webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */}

	/* HEADER FIXED */
	.fixed{}
	.contenedor{} 
	.salvar_fixed{padding-top:0px;}

	/* Menu Button */
	.menu-btn{display:block; position:fixed; top:0; left:0; right:0; width:100%; z-index: 9998; padding: 10px; color: #333; cursor: pointer; -webkit-box-shadow: 0 2px 2px 1px #9E9E9E; box-shadow: 0 2px 2px 1px #9E9E9E; 
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
	}
	.menu-btn img{float:left; width: 120px;}
	.menu-btn div{float:right; font-size: 32px; font-weight:900; padding:5px;}

	/* MENU */
	.top .pushy{position:fixed; width:200px; margin-left:-10px; height:100%; top:0; bottom:0; background: #e8e8e8; z-index:10001; overflow: auto; -webkit-overflow-scrolling: touch;
	-webkit-box-shadow: 5px 0 5px -4px #383838; box-shadow: 5px 0 5px -4px #383838;
	}
	
	.top .pushy ul.menu_fcb li {border-right:none; width:100%; border-bottom: 1px solid #666; background: #292929;}
	.top .pushy ul.menu_fcb li a {display:block; color:#eab010; text-align:center; text-decoration:none; padding:5px 20px; text-align:left;}
	.top .pushy ul.menu_fcb li a:hover {background: #161616;}
	.top .pushy ul.menu_fcb li.m_home span{display:inline-block; float:left; font-size:18px; font-weight:700; color:#333; margin-top:15px; margin-left:-5px;}
	.top .pushy ul.menu_fcb li.m_home a{background:#eab010 url("../images/base.svg") no-repeat 3px -68px; padding:23px 0px; width:58px; float:left;}
	
	.top .pushy ul.menu_std li {border-right:none; width:100%; border-bottom: 1px solid #c8c8c8; background: #e8e8e8; font-size:13px;}
	.top .pushy ul.menu_std li a {display:block; color:#333; text-align:center; text-decoration:none; padding:5px 20px; text-align:left;}
	.top .pushy ul.menu_std li a:hover {background:#d5d5d5; color:#000;}
	.top .pushy ul.menu_std li.m_fichajes a span{background:url("../images/base.svg") no-repeat -170px -77px; width:30px;}
	.top .pushy ul.menu_fcb li.m_tv a{font-size:16px; width:100%;}
	.top .pushy ul.menu_fcb li.m_tv a span{background:url("../images/base.svg") no-repeat -355px -83px; width:40px; height:20px; float:left;}
	.top .pushy ul.menu_std li a span{margin-right:5px !important; -ms-transform: scale(1,1); -webkit-transform: scale(1,1);  transform: scale(1,1);}

	/* MENU Movement */
	.pushy-left{-webkit-transform: translate3d(-200px,0,0); -moz-transform: translate3d(-200px,0,0); -ms-transform: translate3d(-200px,0,0); -o-transform: translate3d(-200px,0,0); transform: translate3d(-200px,0,0);}
	.pushy-open{-webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
	.container-push, .push-push{-webkit-transform: translate3d(200px,0,0); -moz-transform: translate3d(200px,0,0); -ms-transform: translate3d(200px,0,0); -o-transform: translate3d(200px,0,0); transform: translate3d(200px,0,0);}

	/* MENU Transitions */
	.pushy, #container, .push{ -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99); -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99); -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99); transition: transform .2s cubic-bezier(.16, .68, .43, .99);}

	/* MENU Site Overlay */
	.site-overlay{display: none;}
	.pushy-active .site-overlay{display:block; position:fixed; top:0; right:0; bottom:0; left:0; z-index:9999; background-color: rgba(0,0,0,0.5); -webkit-animation: fade 500ms; -moz-animation: fade 500ms; -o-animation: fade 500ms; animation: fade 500ms; }

	@keyframes fade{ 0%   { opacity: 0; } 100% { opacity: 1; }}
	@-moz-keyframes fade{ 0%   { opacity: 0; } 100% { opacity: 1; }}
	@-webkit-keyframes fade{ 0%   { opacity: 0; } 100% { opacity: 1; }}
	@-o-keyframes fade{ 0%   { opacity: 0; } 100% { opacity: 1; }}

	/* TOP - Common Styles */
	.page {width:100%; border:none;}
	.page .top{ margin-top:60px;}
	.page .top .banner{display:none;}
	.page .top .header{display:none;}

	/* Content Body */
	.page .content_body{width:100%; border:none; padding:10px;}
	.page .content_body .center{}
	.page .content_body .center .col_100{}
	.page .content_body .center .grupo_left{width:100%;}
	.page .content_body .center .grupo_left .col_100{}
	.page .content_body .center .grupo_left .col_left{}
	.page .content_body .center .grupo_left .col_center{}
	.page .content_body .center .col_right{width:100%; border-left:none;}
	
	/* BOTTOM */
	.page .bottom{width:100%; background:#ccc; border:none;}
	.page .bottom_int{border:none; margin-top: 15px;}

	.bottom .b_left{width:100%; border-right:none; margin-right:0%; margin-bottom:0px; border-top:1px solid #ccc; padding-top:10px; margin-top:20px; border-top:5px solid #999; padding:15px 0px;}
	.bottom .b_left a.logo{display:none;}
	.bottom .b_left div p{margin-top:2px; width:100%; font-size:0.8em;}
	.bottom .b_left div p:last-child{}
	.bottom .b_left div p br{display:none;}
	.bottom .b_left div p a{display: inline-block; margin:0px 5px 0px 0px; padding:0 5px 0 0px; border-right:1px solid #999; font-size:1em;}
	.mail_contact{border:none !important;}

	.bottom .b_right{float:left; width:100%; overflow:hidden; float:right;}
	.bottom .b_right ul{width:48%; margin-right:4%;}
	.bottom .b_right ul:nth-child(2n+2){clear:right; float:left; display: inline-block; margin-right:0;}
	.bottom .b_right ul li span.mini_barca{color:#eab010; font-weight: 900; background: url("../images/base.svg") no-repeat -493px -0px; padding-left:20px; display: inline-block;}
	.bottom .b_right ul li span.mini_liga{color:#eab010; font-weight: 900; background: url("../images/base.svg") no-repeat -493px -22px; padding-left:20px; display: inline-block;}
	.bottom .b_right ul li span.mini_champions{color:#eab010; font-weight: 900; background: url("../images/base.svg") no-repeat -493px -42px; padding-left:20px; display: inline-block;}
	.bottom .b_right ul li span.mini_copa{color:#eab010; font-weight: 900; background: url("../images/base.svg") no-repeat -493px -62px; padding-left:20px; display: inline-block;}
	.bottom .b_right ul li strong{background:#333; color:#fff; padding:5px 10px; font-size:0.8em;}
	.bottom .b_right ul li a{line-height: 1em; padding:7px 10px 10px 10px; margin-bottom:1px;
	color:#333;
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e5e5e5',GradientType=0 );
	}
	.bottom .b_right {padding-left:0px; border-left:none:;}
	.bottom .b_right a:hover{color:#8b1b3f;}
	.join_link{margin-right:0; width:33.333%; text-align: center;}

	.b_right_b{border-top:5px solid #999; padding:15px 0px 0px 0px;}
	.b_left span{margin-right:20px;}
	.b_left span span{margin-right:1px; border:none;}
	.b_right_b .b_right_b_left div{color:#333;}
	.b_right_b .b_right_b_right div{color:#333;}


}

@media screen and (max-width:600px) {
	.bottom .b_right ul{width:100%;}

	.b_right_b{clear:both; overflow: hidden;}
	.b_right_b .b_right_b_left{float:left; width: 100%; margin-bottom: 20px;}
	.b_right_b .b_right_b_left div{display:block; text-transform: uppercase; font-weight:900; font-size:12px; color:#303030; margin-bottom:3px;}
	.b_right_b .b_right_b_left a.social_item{margin-left:0px; margin-right:8px; float: left;}
	.b_right_b .b_right_b_right{float:right; width: 100%;}
	.b_right_b .b_right_b_right div{display:block; text-transform: uppercase; font-weight:900; font-size:12px; color:#303030; margin-bottom:3px;}
	.b_right_b .b_right_b_right a.social_item{margin-left:0px; margin-right:8px; float: left;}

}

@media screen and (max-width:480px) {

	.grupo_left .col_left{float:left; width:100%; border-right:none;}
	.grupo_left	.col_center{float:left; width:100%;}

}
	



